Subject: Re: TID 22858128 :Renato Zero : 15/12/2019 : Pala Alpitour, Turin, IT fan seller : Eticket Management issue
From: Rosette Modiri <[email-masked]>
To: "Kalimasi Akonga, Marvin" <[email-masked]>
Date: Sun, 18 Aug 2019 02:26:19 -0700 (MST)

Hi Marvin, 

Please you need to advise this buyer to download only 1 ticket because the same ticket was downloaded twice. 

Kind Regards, 
Rosette 

From: "Kalimasi Akonga, Marvin" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 16 August, 2019 22:16:31 
Subject: TID 22858128 :Renato Zero : 15/12/2019 : Pala Alpitour, Turin, IT fan seller : Eticket Management issue 

Hi Rosette 

WIth TID 22858128 Eticket Management check emailed the seller inform that he uploaded the same ticket twice. 

The seller emailed and said If the tickets are duplicated during the uploading it is because of your download system that asks each time to put the tickets in double 
example if I sell 1 tickets your system asks me to upload 2 documents so I give the same ticket reason why it appear 2 times. 

I tried to upload the ticket the but same thing appear, see the attachment. 

Could you check and advise Eticket Management about this issue ?